.hdt-menu-item:hover {
  background-color: #F6F6F8 !important;
}

.hdt-block.hdt-line-clamp {
  font-size: 12px !important;
  text-transform: uppercase;
  padding: 0 5px !important;
}

/* Footer */
.shopify-section-group-footer-group {
  button[data-agreemail-btn] {
    width: 100%;
    border-radius: 0;
  }
  .hdt-newsletter__inner {
    gap: 8px !important;
  }
}